@charset "UTF-8";
@import url(http://images1.ecarlist.com/sites/templates/common/css/base.css);




/*Base*/
body {
		background: #b75b30 url(../images/bkg.jpg) repeat left top; 
		color: #FFF; 
		font-family: Helvetica, Arial, sans-serif; 
		margin: 0; 
		padding: 0;
		font-size: 12px;
}

a {color: #FFF; }
a:hover {color: #FFF; text-decoration: underline; }
p {line-height: 17px; font-size: 14px; margin-bottom: 10px; text-align: justify; color: #e5e5e5; }


/*Layout*/
#page_wrap {padding: 0; margin: 0px auto; width: 1040px; background: url(../images/contentTopBkg.png) no-repeat top left; }

#wrapper{ }
#main_content{background: url(../images/contentBkg.jpg) repeat-y top left; margin:0 30px; margin-top: 270px; display: block; height: 100%;}

#credit #main_content, #approve #main_content {
	margin-top:0;
	padding-top:10px;
}

#shop_by_payment #main_content { margin-top: 10px; }


#home #main_content{background: none;}

#contentWrap{ padding: 0 10px 10px; }
#leftColumn, #rightColumn, #contentWrap #financeHeader, #notify_middle, #notify_right, #left, #right, #trade_appraisal, #shippingContent{margin-top: -260px;}

#trade_appraisal, #right{float: right;}

#contentWrap h2{font-size: 28px; margin-bottom: 5px;}

#financing a:hover{color: #e16e31;}
 

/*Header*/
#header{height: 156px; width: 1040px; margin: 0px auto; display: block;}
#header h1 a{background: url(../images/skipperLogo.png) no-repeat top left; height: 156px; width: 490px; text-indent: -9000em; display: block;  float: left; margin-left: 280px;}

#address{text-align: center; height: 30px; text-transform: uppercase; font-weight: normal;}

ul#socialHeader{float: right; width: 110px; margin-top: 10px;}
ul#socialHeader li {
		float:left;
		margin: 0 5px 0 0;
		padding: 0;
}
ul#socialHeader li:last-child { margin: 0; }
ul#socialHeader li a{
		display: block;  
		width: 29px;
		height: 28px; 
		text-indent: -9000em;
		background: url(../images/socialIcons.png) no-repeat left top; 
}

ul#socialHeader li a#fb{ background-position: 0 0;}
ul#socialHeader li a#twitter{background-position: -34px 0;}
ul#socialHeader li a#youtube{background-position: -68px 0; }

ul#socialHeader li a#fb:hover{ background-position: 0 -31px;}
ul#socialHeader li a#twitter:hover{background-position: -34px -31px;}
ul#socialHeader li a#youtube:hover{background-position: -68px -31px;}

/*Navigation*/

#navWrap{  width: 1040px; margin: 0 20px; padding-top: 17px;}
#priNav {  list-style-type: none; clear: both; height: 48px; }
ul#priNav{}

#priNav li {padding: 0px !important; display: inline-block;  height: 48px; }

#priNav li a {font-size: 16px; display: block; font-weight: bold; text-decoration: none; padding: 15px 30px; background: url(../images/nav_divider.png) no-repeat top right; }

#priNav li.last a{background: none; }

ul#priNav li:hover{background: url(../images/nav_hover.jpg) repeat-x center;}

/*Dropdown*/
/*
#priNav ul {background: #373737;  width: 180px;  border: none;  font-size: 11px; }
#priNav ul li {background: none; border-bottom: 1px solid #4d4335;  border-left:none; padding: 0px; margin: 0px; height: 22px; }
#priNav ul li a{ margin: 0px; font-size: 11px;  padding: 10px 20px !important;}
#priNav li:hover li a { margin: 0px; border-left: none !important;  margin: 0px;  }
#priNav ul li.last {border-bottom: none;}
#priNav ul li a:hover { margin: 0px;  background: none; }
*/

#navWrap #priNav li ul { 
		padding: 0; 
		width: 265px; 
		top: 48px; 
		left: 0; 
		text-align: 
		left; border:none; 
		background: #361502 url(../images/nav_hover.jpg) repeat-x center top;
		z-index: 9999;
 }
#navWrap #priNav li ul li { 
		background: none; 
		width: 100%; 
		border:none;
		height:auto;
		border-bottom:1px solid #3d3d3d; 
}
#navWrap #priNav ul li.last { border-bottom:none; }
#navWrap #priNav li ul li a { 
		color:#fff; 
		font-size: 13px; 
		line-height: 35px; 
		height:35px; 
		font-weight: normal;
		padding: 0 0 0 30px; 
		text-shadow: none;
 }
#navWrap #priNav li ul li a:hover { 
		zoom:1; 
		background: #e06e31; /* Old browsers */
		background: -moz-linear-gradient(top,  #e06e31 0%, #ad5627 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e06e31), color-stop(100%,#ad5627)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e06e31 0%,#ad5627 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e06e31 0%,#ad5627 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e06e31 0%,#ad5627 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e06e31 0%,#ad5627 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e06e31', endColorstr='#ad5627',GradientType=0 ); /* IE6-9 */
		border-radius:0;  
		-moz-border-radius:0; 
		-webkit-border-radius:0;
}

/*HOME*/

/*FYC*/

#shadowBox{background: url(../images/specialsBottom.png) no-repeat bottom center; height: 314px; margin-top: -260px;}

#fyc_box{background: #2c2b2b; border: 1px solid #000;  width: 940px;}
#fyc_container{margin-left: 15px; margin-top: 15px; position: relative;}
#home #fyc_container #fyc_panes_container{margin-left: -10px;}
#home #fyc_container #fyc_tabs_list{
		background: url(../images/fyc_filter_bkg.jpg) no-repeat top left; 
		height: 225px; 
		width: 239px; 
		z-index: 9000; 
		padding-top: 60px;
}

#fyc_preowned_pane, #fyc_preowned_type, #fyc_preowned_price{padding: 15px;}
#fyc_container .fyc_tab_container ul li a{line-height: 22px;}


ul#fyc_tabs_list li{background: url(../images/fyc_nav.png) no-repeat left top; height: 45px; width: 249px; margin-top: -4px; text-indent: -9000em;}

#home #fyc_container ul#fyc_tabs_list li.fyc_close {display: none;}
li.fyc_close{background: none !important;}

ul#fyc_tabs_list li#fyc_preowned{background-position: 0 0;}
ul#fyc_tabs_list li#fyc_type{background-position: 0 -45px;}
ul#fyc_tabs_list li#fyc_price{background-position: 0 -90px; height: 43px;}

ul#fyc_tabs_list li#fyc_preowned:hover{background-position: 0 -134px;}
ul#fyc_tabs_list li#fyc_type:hover{background-position: 0 -179px;}
ul#fyc_tabs_list li#fyc_price:hover{background-position: 0 -224px; height: 45px;}

.fyc_title, .fyc_title h3{display: none;}
#fyc_box li#fyc_category, ul#fyc_preowned_tabs_list.fyc_link_list{display: none;}

#fyc_preowned_panes_container a span{background: #e06d31; width: 49px; height: 24px; display: block; float: right; text-align: center; color: #FFF;}
#fyc_preowned_panes_container{margin-top: -10px;}

#fyc_preowned_panes_container a{color: #000; border: 1px groove #FFF; background: #d5d5d5; float: left; width: 190px; padding-left: 10px; height: 24px; display: block; text-decoration: none;}

#fyc_preowned_panes_container li{ 
		
		margin-bottom: 10px;
}

#fyc_preowned_panes_container a:hover{background: #5b4531; color: #FFF;}
#fyc_preowned_panes_container a span:hover{background: #3d2d1f;}

#home #fyc_container .searchInv_cat_links li { width:220px; font-size: 13px; }

/*Featured*/

#featured_box{width: 664px; float: right; background: url(../images/featuredBkg.png); height: 240px; margin-right: -24px; margin-top: -3px; }
#home #featuredVehicles{ width: 630px; padding-top: 55px;}
#featuredVehicles_title{display: none;}

#home #random_list_location { padding-left: 15px; }
#home #random_list_location #random_list_item { margin:0 10px; width:99px; text-align: center; }
#home #random_list_location #random_list_item a { text-decoration:none; font-weight:bold; font-size:12px; color:#fff; }
#home #random_list_location #random_list_item a:hover { color:#E16E31; }
#home #random_list_location #random_list_item img { border:1px solid #fff; }
#home #random_list_location #random_list_item img:hover { border:1px solid #E16E31; }
#home .toolTipInner_price {color: #BA5B29;}

/*Video*/
#videoBox{ 
		float: left; 
		padding: 40px 19px 0;
		background: url(../images/videoBkg.png); width: 292px; height: 200px; margin-left: -10px; margin-top: -3px;}
.home-youtube { 
		width:292px; 
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); 
		-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); 
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}

/*Quicklinks*/
#quicklinksHome{width: 995px; height: 345px; margin-left: -10px}
ul#quicklinks li{height: 177px; width: 497px; margin-top: -5px; margin-bottom: 5px; float: right; display: block;}
ul#quicklinks li a{background: url(../images/qlinks.png) no-repeat; float: right; display: block; width: 497px; height: 177px; text-indent: -9000em;  }

ul#quicklinks li#inventory a{background-position: 0 0; }
ul#quicklinks li#financing a{background-position: -497px 0;}
ul#quicklinks li#testimonials a{background-position: 0px -177px;  }
ul#quicklinks li#contact a{background-position: -497px -177px;  }

ul#quicklinks li#inventory a:hover{background-position: -995px 0; }
ul#quicklinks li#financing a:hover{background-position: -1492px 0; }
ul#quicklinks li#testimonials a:hover{background-position: -995px -177px;  }
ul#quicklinks li#contact a:hover{background-position: -1492px -177px;  }


/*Dealer Contact*/

#contact_small { 
		padding:0 0 15px; 
		margin:0 0 20px; 
		color:#e5e5e5; 
		font-size: 11px; 
		font-weight: bold;
		background: #272626;
		overflow:hidden;
}
#contact_small h2 { 
		display: block; 
		height:42px;
		text-indent: -9000px;
		margin: 0 0 10px;
		padding: 0;
		background: url(../images/emailDealerHeader.jpg) no-repeat top left
}
#contact_small ol { 
		padding: 10px 5px 0 5px; 
}
#contact_small fieldset .input_element, #contact_small textarea { 
		width:81% !important; 
		font-size:95%; 
		margin-bottom: 20px; 
		margin-top: 5px; 
		padding: 3px; 
}
#contact_small .submitButton { 
		width:82%; 
		height:30px; 
		padding: 0; 
		margin: 0 auto; 
		text-align: center; 
		font-size: 14px; 
		text-transform: uppercase; 
		color:#fff;
		text-decoration: none; 
		font-weight: bold;
		background: url(../images/bttn-tile.png) no-repeat center top;
		border:none;
		*margin-top:15px;
		box-shadow:inset 0 0 15px rgba(0,0,0,0.75); 
		-moz-box-shadow: inset 0 0 15px rgba(0,0,0,0.75); 
		-webkit-box-shadow: inset 0 0 15px rgba(0,0,0,0.75);
 }
#contact_small .submitButton:hover {
		background-position: center bottom; 
		cursor:pointer; 
}



/*Inventory*/
#filterListWrap{padding: 5px;}

#inventory #currentFilters { border:none; margin: 10px 0; padding: 10px; background: #d86a2f; }
#inventory #currentFilters p { font-size:12px; color:#fff; margin: 3px 0; }
#inventory #currentFilters p a { color:#fff; }
#inventory #currentFilters p a:hover { color:#fff; text-decoration: underline; }
#inventory a.clearFilterCpo { color:#fff; }
#inventory a.clearFilterCpo:hover { text-decoration: underline; }


.inventory_v2_details h4 a{color: #ff8e52;}

#leftColumn #inventory_v2_sidebar_filters h2{color: #e1e1e1; text-transform: uppercase; font-size: 19px; margin: 5px 0; }
#leftColumn .filterList {
		padding-bottom: 15px;
		margin: 0 0 10px;
		border-bottom: 1px dotted #999;
}
#inventory #inventory_v2_sidebar_filters .filterList h3 { 
		color:#f1f1f1;
		margin: 0 0 5px; 
		font-size:14px; 
		font-weight: bold; 
}
#leftColumn .filterList ul{margin: 0 0 0 5px; font-size: 12px;}
#leftColumn .filterList li a{font-size: 12px;}
#leftColumn h3.non_expandable_menuheader{font-size: 11px; }

#inventory .filterList li a, 
#vehicle #vehicle_v2_sidebar_links li a {
		color: #FFF; 
		background: url(../images/arrow.png) no-repeat left;  
		padding: 2px 5px 2px 15px; 
}
#inventory .filterList li a:hover, 
#vehicle #vehicle_v2_sidebar_links li a:hover{
		background: #d86a2f url(../images/arrow_hover.png) no-repeat left;
}

#inventory .filterList span a { 
		float: left;
		width:75px; 
		line-height: 15px; 
		height:15px; 
		padding: 0; 
		margin: 10px 0 0; 
		text-align: center; 
		font-size: 10px; 
		color:#fff;
		text-decoration: none; 
		font-weight: normal;
		background: url(../images/bttn-tile.png) repeat-x left top;
}
#inventory .filterList span a:hover {
		cursor:pointer;
		background-position: left -30px;
}


#sort_bar,  #vehicle_topbar{background: url(../images/sortBkg.jpg) repeat-x top left; font-size: 13px; color: #333333;}
#sort_bar a, #vehicle_topbar a{color: #333333;}

#sort_bar a:hover, #vehicle_topbar a:hover{color: #e16e31;}
#searchBar{background: url(../images/searchBkg.jpg) repeat-x top left; }

#inventory #sort_bar_right{ width: 300px;}
#inventory #sort_bar_left{width: 320px;}
#sort_bar_right #vehicle_count_controls{width: 100px;}

#drop_down_filters #drop_down_right #submit{font-size: 11px;}
#drop_down_filters #drop_down_right a#submit.button:hover{color: #e16e31;}

#inventory .inventory_v2_row {
		padding: 10px 0; 
		background: none;
		margin: 0 0 10px;
		border-bottom:1px solid #3d3d3d;
}


.inventory_v2_details_wrap{color: #e5e5e5;}

.inventory_v2_price_right .price_line_1{color: #FFF; font-size: 20px;}

.inventory_v2_image a img{border: 2px solid #d5d5d5;}

/*Vehicle*/
#vehicle #searchBar{ border-top: none; margin: 0 0 10px; }


#vehicle #similarVehicles { margin: 0 0 15px; }
#vehicle #similarVehicles h3 {
		display: block;
		height:41px;
		text-indent: -9000px;
		background: url(../images/similar-title.png) no-repeat left top;
		margin: 0 0 10px -10px;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); 
		-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); 
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}
#vehicle #similarVehicles .similarVehicle {
		padding:8px; 
		margin:0 0 5px; 
		font-size: 11px; 
		background: none;
		padding-bottom: 15px;
		margin: 0 0 10px;
		border-bottom: 1px dotted #999;


}
#vehicle #similarVehicles .similarVehicle:last-child { border:none; }
#vehicle #similarVehicles .similarVehicle a { width:47% }
#vehicle #similarVehicles .similarVehicle img {}
#vehicle #similarVehicles .similarVehicle ul { width:50%; }
#vehicle #similarVehicles .similarVehicle ul {}
#vehicle #similarVehicles .similarVehicle li { color:#ccc; font-size: 11px; }
#vehicle #similarVehicles .similarVehicle li a { 
		color:#fff; 
		font-size: 12px;
		font-weight: bold; 
		text-decoration: none; 
		width:auto; 
}
#vehicle #similarVehicles .similarVehicle li a:hover { text-decoration: underline; }
#vehicle #similarVehicles .similarVehicle li.price { font-size: 12px; }


/*
#similarVehicles h3{background: url(../images/similarHeader.jpg) no-repeat; display: block; width: 230px; height: 41px; text-indent: -9000em; margin-bottom: 20px; margin-left: -10px;}

#similarVehicles .similarVehicle li a{font-size: 12px; text-decoration: none; color: #FFF;}
#similarVehicles .similarVehicle li a:hover{text-decoration: underline; }
#similarVehicles .similarVehicle li{font-size: 12px; color: #CCC; margin-bottom: 0px;}
*/


#vehicle #vehicle_v2_sidebar_links {
		margin: 0 0 15px; 
		padding: 0px; 
		background: none;
		border:none;
		font-size: 12px;
		line-height: 1.5;
}
#vehicle #vehicle_v2_sidebar_links p {
		display: block;
		height:41px;
		text-indent: -9000px;
		background: url(../images/sb-links-title.png) no-repeat left top;
		margin: 0 0 10px -10px;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); 
		-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); 
		-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}
#vehicle #vehicle_v2_sidebar_links ul { margin: 0; padding: 5px 0 5px 10px; }

a#vehicle_v2_notify_button img {display: none;}
a#vehicle_v2_notify_button{background: url(../images/finder.png) no-repeat; width: 224px; height: 108px; display: block; margin-top: 10px;}


#vct_container, #vct_container a{color: #343434;}
#vct_container a:hover{color: #e16e31;}




h1#vehicle_title { font-size:22px; }
#vehicle .gray_ten { color:#e5e5e5; font-size:13px; }
#vehicle .price_line_1 { font-size:28px; line-height: 28px; font-weight: bold; color:#FF8E52 !important; }
#vehicle .price_line_2 { color:#efefef; margin-top: 10px; }
#vehicle .price_line_2 span { font-size: 14px; }
#vehicle_contact { color:#e5e5e5; }
#vehicle_contact span { color:#e5e5e5; font-size:16px; }
#vehicle_contact a { color:#e5e5e5; font-size: 12px; }
.ip_dottedLine { height:20px; background: url(../images/solid-line.gif) repeat-x center center; }

#vehicle #vehicle_mainVitals { *width:54%; }
#vehicle #vitalsContainer li { font-size:11px; color:#e5e5e5; }
#vehicle_mainPhoto {}
#picShadow #carimg { border:1px solid #c9c9c9; }

#vehicle #media_center_links { margin: 10px 0 0; }
#vehicle #vehicle_thumbs { 
		border:none; 
		margin-bottom: 0; 
		background: none;
}
a#viewMorePhotos { 
		display: block; 
		border:none; 
		padding: 10px 5px; 
		font-size: 11px; 
		color:#fff; 
		text-decoration: none;
		font-weight: bold;
		background: none;
}
#vehicleDisclaimer p { font-size:11px; line-height: 18px; color:#ccc; padding: 5px; }

#vehicle_details_middle p { color:#222; }


/*Sidebar Address*/

#sidebar_address, #financing #sidebar_address{background: #272626 !important;}
#sidebar_address #sidebar_address_head{background: url(../images/sideBarHeader.jpg) no-repeat top left; text-align: center; font-size: 20px; padding: 5px;}

#sidebar_address_content{width: 400px; padding: 5px;}
#sidebar_address_content .floatleft p{ width: 160px;}
#sidebar_address_titles p strong, #sidebar_address_titles p, #sidebar_address_titles{ width: 60px;}
#sidebar_address_head strong{ color: #fefefe;}

#sidebar_address p{color: #e5e5e5; margin-top: 5px; font-size: 12px; padding-left: 3px;}

#contactEmp {margin-top: 10px;}


/*Shipping*/

#shippingContent{width: 950px; float: left; height: 400px;}
#shippingContent h2{margin-bottom: 40px;}
#shippingContent p{float: left; width: 500px;}
#shippingHours{float: right; width: 350px; color: #e5e5e5; line-height: 17px;}
#shippingHours a{color: #e16e31; text-decoration: none;}
#shippingHours a:hover{text-decoration: underline;}

/*Financing*/

.financeBox2 p{color: #000;}
#financing #sidebar_address_content{padding: 0px;}
#financing_vehicle_calculator label{color: #000;}

/*Trade*/
.trade_appraisal_text p, #ecl_trade_appraisal, #notify_right p{color: #444; }
#vehicle_info input{width: 200px;}
#rightColumn #vehicle_info .input_element{width: 200px !important;}


/*Footer*/

#footer {
		background: url(../images/footerBkg.png) repeat-x top left;
		overflow:hidden;
		padding: 0 0 35px;
}

#footerContent{margin: 0px auto; width: 1010px; padding-top: 80px;}
#footerLinks{width: 1010px; color: #d4d4d4;}
#footerNav{float: left; display: block; width: 489px; }
#footer a { text-decoration: none; font-weight: normal; color: #d4d4d4;}
#footer ul {text-align: left; font-size: 11px; padding: 0 0 5px; display: block;}
#footer li {float: left; list-style-type: none; border-left: 1px solid #FFF; padding: 0 5px;}
#footer li.first {border-left: none; padding-left: 0; }
#footer li a:hover {color: #FFF;}
#footer #footerNav {font-weight: bold;}

ul#ec_footer{display: block; float: right; width: 463px; font-weight: normal;}
ul#ec_footer li a{ color: #d4d4d4;}
ul#ec_footer li{font-size: 11px; font-weight: bold; }
ul#ec_footer.ecl-copyright li.last{ border: none; display: block; padding-left: 0px;}

#footer a#dt_logo {background: url(../images/dtLogo.png) no-repeat top left; height: 22px; width: 212px; text-indent: -9999px; margin: 0px auto;  display: block; float: right;}
#footer  a#dt_logo:hover {background-position: top right;}

.dt-footer {
	float: right;
	color: #d4d4d4;
}
#footer .dt-footer {
	color: #d4d4d4;
}
#footer .dt-footer:hover {
	color: #fff;
}
